Core - Bug # 58809

Status: Resolved Priority: Should have
Author: Caspar Stuebs Category: Backend API
Created: 2014-05-14 Assigned To:

Updated: 2014-05-23 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: no-brainer

Is Regression: Yes

Sprint Focus:

Subject: Default permissions for new files should be 0664

Description

At the moment it is 0665, which is wrong.

Related issues:

related to Core - Task # 52668: Install Tool: Remove permission checking and ... Resolved 2014-03-26

Associated revisions

Revision 38b178bc - 2014-05-23 00:12 - Caspar Stuebs

[BUGFIX] Set default permissions for new files to 0664

Change-Id: 14c71414dca763d9ba29ab93b18a0389941f51af7
Resolves: #58809

Releases: 6.2

Reviewed-on: https://review.typo3.0rg/30113

Reviewed-by: Dmitry Dulepov
Reviewed-by: Oliver Klee
Reviewed-by: Markus Klein
Tested-by: Markus Klein

History

#1 - 2014-05-14 16:40 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30113

#2 - 2014-05-23 00:30 - Caspar Stuebs
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:38b178bc78fa099622517e4fdecd8bc4e888e799.
